@media (min-width:601px) {

    .single-product .instant-logo {
        margin-bottom: 5px !important;
    }

    .single-product p.price {
        font-family: 'univia-pro' !important;
        font-weight: bold;
        font-size: 22px !important;
    }
}

@media (max-width: 767px) {

    .woocommerce div.product .images,
    .woocommerce div.product .images {

        margin-bottom: 0 !important;
    }

    .single-product section.related.products p.price {

        font-size: 16px !important;
    }

    .single-product p.price {

        font-size: 20px !important;
    }

    .woocommerce-product-gallery__image:not(:last-child) {
        margin-bottom: 0 !important;
    }

    .woocommerce div.product .summary {
        margin-top: 20px;
    }

    .single-product .d-how-it-w p {
        font-size: 14px;
    }

    .d-draw-s h3 {
        font-size: 15px !important;
    }

    .d-draw-s h3 strong {
        font-size: 16px !important;
    }

    .d-draw-s ul {
        margin-left: 15px;
        padding: 0 15px;
    }

}


.wc-comps-tickets-progress {
    height: 7px;
    padding: 0 !important;
}

.wc-comps-tickets-progress-bar {

    height: 7px;
}

.single-product .woocommerce-notices-wrapper {
    max-width: 1110px;
    margin: 0 auto;
}

span.ticket-counter-label.wc-comps-tickets-sold {
    text-align: center;
    display: block;
    width: 100%;
}

/* .single-product .wc-comps-tickets-progress {
    background-color: var(--color-tickets-progress) !important;
    padding: 5px;
} */

.single-product span.ticket-counter-label.wc-comps-tickets-sold {
    color: #8e8e8d !important;
    font-weight: 500 !important;
}

.single-product .wc-comps-tickets-sold span {
    color: #8e8e8d !important;
    font-weight: 500 !important;
}


.ticket-progress-percentage-sold {
    /* position: static; */
    width: auto;
    height: auto;
    background: transparent;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 8px;
    margin-top: 0;
    display: flex;
    left: 0 !important;
    color: #8e8e8d;
    text-transform: uppercase;
}


.product_list_widget del,
.woocommerce .price>del,
.type-product .price>del,
.type-product .price .from {
    display: inline-block;
}




.woocommerce-cart .w-wc-notices.woocommerce-notices-wrapper a {
    display: none;
}

.single-product main#page-content {
    padding-top: 40px;
}

.single-product section#shop>.l-section-h {
    max-width: 100%;
}

.before-product-gallery {
    max-width: 1110px;
    margin: 0 auto;
    display: flex;
    align-items: self-start;
    gap: 70px;

}

.woocommerce div.product .product_title {
    padding: 0;
    margin-bottom: 0 !important;
    font-weight: 800;
    font-size: 28px;
    line-height: 1.2;
    text-align: center;
}

.before-product-gallery .woocommerce-product-gallery {
    width: 50% !important;
}

.before-product-gallery .summary.entry-summary {
    width: 50% !important;
}

span.product-cash-alt {
    text-align: center;
    font-size: 14px;
    line-height: normal;
    font-weight: 400;
    text-transform: capitalize;
    display: block;
    color: #8e8e8d !important;
    margin-top: 10px;
}

.d-pcard-enddate span {
    background: #f8f8f8;
    border-radius: 20px;
    color: #00131f;
    padding: 8px 12px 7px;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
    font-size: 12px;
    font-weight: 500;
    line-height: 100%;
    display: inline-block;
    margin-top: 15px;
    text-align: center;
}

.d-pcard-enddate {
    text-align: center;
}

.before-product-gallery p.price {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
}

.before-product-gallery span.d-per-entry {
    display: none;
}

/*  */




p.mc4wp-checkbox.mc4wp-checkbox-woocommerce.form-row.form-row-wide label {
    display: flex;
    align-items: center;
    justify-content: space-between;

}

.wc-proceed-to-checkout {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: stretch;
    gap: 15px;
}

a.button.continue-shopping-button {
    width: 100%;
    align-content
}

button#place_order {
    margin-top: 15px;
}

p#klaviyo_newsletter_signup_field span.optional {
    display: none;
}

p.mc4wp-checkbox.mc4wp-checkbox-woocommerce.form-row.form-row-wide label span {
    font-size: 16px;
    margin-left: 5px;
    line-height: 1.3;
    font-weight: 400;
}

.form-row.place-order input[type=checkbox]:before {
    color: #fff;
}

.woocommerce-terms-and-conditions-checkbox-text {
    line-height: 1.3;
}

.form-row.place-order input[type=checkbox] {
    /* border-color: #fff !important; */
    box-shadow: none !important;
    /* background: var(--color-content-primary); */
}

@media (min-width:767px) {
    h2.next-draw {
        font-size: 2rem;
    }
}

@media (max-width: 900px) {
    .l-subheader.at_top .l-subheader-h {
        display: flex;
        align-items: center;
        position: relative;
        margin: 0 auto;
        max-width: var(--site-content-width, 1200px);
        height: inherit;
        justify-content: center;
        flex-direction: column;
    }

    .l-subheader.at_top .l-subheader-cell.at_left .w-text.ush_text_2.nowrap {
        margin: 0;
    }

    .l-subheader.at_top .l-subheader-cell.at_left {
        height: 100%;
    }


}

@media (max-width:1040px) {
    .header_hor .ush_menu_1.type_desktop .menu-item.level_1>a:not(.w-btn) {
        padding-left: 11px;
        padding-right: 11px;
    }
}

@media (max-width:991px) {
    .w-grid-list .wc-comps-tickets-progress-labels {
        flex-direction: row !important;
    }
}

@media screen and (max-width: 700px) {
    .instant-wins .instant-win {
        width: 155px;
    }
}

.hidden-qty .w-35 {
    width: 100% !important;
}

.woocommerce-form__input-checkbox {
    background: var(--color-content-primary) !important;
    color: white !important;
}

.picknum .quantity {
    display: none !important;
}

/** Checkout **/
.woocommerce-form-coupon input {
    background: var(--color-alt-content-bg-alt) !important;
    border-color: var(--color-content-faded) !important;
    border: 1px solid;
}

.woocommerce-checkout .form-row-wide {
    grid-column-start: 1;
    grid-column-end: 3;
}

.d-product-price>del {
    font-size: 25px;
}

@media screen and (max-width: 600px) {
    .product-cat-type-instant-wins .zap-competition-requirements-inner {
        display: none !important;
    }

    p.mc4wp-checkbox.mc4wp-checkbox-woocommerce.form-row.form-row-wide label span {
        font-size: 14px;
    }

    .woocommerce .shop_table.cart td.product-thumbnail {
        width: 35% !important;
    }

    .woocommerce .shop_table.cart td.product-name {
        width: 65% !important;
    }

    /* 	.d-product-price span.woocommerce-Price-amount.amount del {
            margin-top:15px;
            line-height
            font-size: 22px;
            
        } */
}

.saving p {
    font-weight: bold;
}

/** V4 WOOCOMMERCE **/

.woocommerce-additional-fields {
    display: none !important;
}

@media screen and (max-width: 600px) {
    /* .woocommerce .shop_table.cart td.product-thumbnail {
        width: 35% !important;
    } */

    .woocommerce .shop_table.cart td.product-name {
        width: 100% !important;
        padding-left: 0 !important;
    }
}

.saving p {
    font-weight: bold;
}

/** V4 End **/


.splitter {
    border: 1px dashed lightgray;
    margin: 20px 0px 20px 0px;
}


/** V3 WOOCOMMERCE **/

/** Show thumbnail in cart larger than default 32px **/
.woocommerce-cart table.cart img {
    width: auto;
    min-width: 32px;
    max-width: 100px;
}

@media(max-width:768px) {

    /** Show thumbnail row in cart on mobile **/
    .woocommerce-page table.cart .product-thumbnail {
        display: inline-block !important;
    }

    /** hide colon above thumbnail for mobile **/
    .woocommerce-page table.cart .product-thumbnail:before {
        display: none;
    }

    .splitter {
        margin: 100px 0px 50px 0px;
    }
}

/**
    * Woocommerce CSS
    **/
.woocommerce-password-hint {
    display: none;
}

.product_meta {
    display: none;
}

.woocommerce-tabs {
    display: none;
}

.w-post-elm.post_image.has_height img {
    object-position: center;
}

/** Pick Number **/
.ticket-tab-bar {
    display: flex;
    flex-wrap: wrap;
}

.ticket-tab-bar .ticket-tab-bar-item {
    flex: auto;
    background-color: #e2e2e2;
    border: 1px solid #fff;
    color: #2b2b2b;
}

/**
     * Pimary color Changes
     *
    **/
.woo-grid-enddate {
    background: black;
    padding: 0px 6px;
    border: 2px solid black;
    color: white;
    border-radius: 18px;
    font-size: 13px;
    font-weight: bold;
    line-height: 19px;
}

.winner-grid span.w-text-value {
    background-color: var(--color-content-primary) !important;
    color: white;
    border-radius: 20px;
    padding: 4px 8px;
    font-size: 14px;
}

/**
    * Woocommerce CSS
    **/
#billing_company_field {
    display: none !important;
}

.w-tabs-section-content {
    padding: 0;
    margin: 5%;
}

.woocommerce-error .w-btn {
    padding: 0.5em 1em;
    font-size: 14px;
}

a:focus,
button:focus,
input[type="checkbox"]:focus+i,
input[type="submit"]:focus {
    outline: 0px solid #fff;
}

.stock.in-stock {
    color: #ff2b58;
}

.woocommerce-password-hint {
    display: none;
}

.product_meta {
    display: none;
}

.woocommerce-tabs {
    display: none;
}

.tcenter {
    text-align: center;
}

/**
     * WC lotto
    **/
.is-wc_lotery_countdown {
    margin-bottom: 4rem;
}

progress {
    border: 1px solid darkgray !important;
}

progress[value] {
    height: 38px;
}

progress[value]::-webkit-progress-bar {
    background-color: whitesmoke;
    border-radius: 0px;
    height: 36px;
}

progress[value]::-webkit-progress-value {
    background: var(--color-content-primary) !important;
    border-radius: 0px;
}

progress[value]::-moz-progress-bar {
    background-color: var(--color-content-primary) !important;
}

.lottery-time {
    text-align: center;
    font-weight: bold;
}

.question-btn {
    text-align: center;
    font-weight: bold;
    border: solid 2px #000;
    padding: 10px 0px;
    margin: 10px 0px;
}

.question-btn:hover {
    border: solid 2px #ccc;
    background-color: #f2f2f2;
    cursor: pointer;
}

.result {
    font-size: 20px;
    text-decoration: underline;
    display: block;
    text-align: center;
    margin: 30px 0px;
}

.product-type-lottery .buy-now {
    display: none;
}

.home .current,
.product .current {
    position: absolute;
    text-align: center;
    width: 100%;
    padding-top: 6px;
    color: #2b2b2b;
}

.home .current {
    padding-top: 9px !important;
}

.wcl-progress-meter {
    margin-top: 0em !important;
    margin-bottom: 0em !important;
}

.lottery-pn-answers li {
    text-align: center;
    text-transform: uppercase;
    border-radius: 5px;
}

ul.lottery-pn-answers li.selected {
    background: var(--color-content-primary) !important;
    color: var(--color-content-bg) !important;
}

.comp-detail {
    margin-bottom: 1.5rem !important;
}

.pick-number h3,
.pick-number .lottery-question {
    display: inline;
}

@media screen and (max-width: 780px) {

    .pick-number h3,
    .pick-number .lottery-question {
        display: block;
    }
}

#wc-lottery-pn {
    margin-bottom: 2.5rem;
}

.pick-number ul.lottery-pn-answers {
    display: flex;
    margin-bottom: 2.5rem;
}

.pick-number ul.lottery-pn-answers li {
    flex: 1;
    margin: 4px;
}

.lotowinner {
    text-align: center;
}

.xoo-el-form-inline {
    margin: 0 auto;
}

/**
    * General
    **/
.woocommerce-notices-wrapper .button {
    padding: 0.4em .8em !important;
}

a {
    font-weight: bold;
}

.w-btn {
    cursor: pointer;
}

.flex {
    display: flex;
}

.force-horizontal {
    flex-direction: row;
}

.woocommerce-breadcrumb {
    display: none;
}

@media (max-width:480px) {
    .woocommerce-product-gallery.woocommerce-product-gallery--with-images {
        margin-top: 0 !important;
    }
}